a:active {  text-decoration: none; color: #000099; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
a:hover {  text-decoration: none; color: #000099; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
a:link {  text-decoration: none; color: #000099; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
a:visited {  color: #000099; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}table {  font-family: Arial, Helvetica, sans-serif}

/*
     FILE ARCHIVED ON 01:00:52 Oct 15, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:40:30 Aug 14, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.resolve: 268.566 (3)
  exclusion.robots.policy: 0.188
  exclusion.robots: 0.203
  RedisCDXSource: 8.838
  load_resource: 458.033
  esindex: 0.011
  captures_list: 212.609
  PetaboxLoader3.datanode: 301.364 (5)
  LoadShardBlock: 187.201 (3)
  CDXLines.iter: 13.163 (3)
*/